# Generated by Django 3.1.3 on 2020-12-16 13:02

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('MyApp', '0003_auto_20201216_1817'),
    ]

    operations = [
        migrations.AddField(
            model_name='newregistration',
            name='name',
            field=models.CharField(default=django.utils.timezone.now, max_length=255),
            preserve_default=False,
        ),
    ]
